/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "47"; */
"47.title" = "Usar um ícone para cada elemento";

/* Class = "NSButtonCell"; title = "Show item count in sidebar"; ObjectID = "75"; */
"75.title" = "Mostrar número total de elementos na barra lateral";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "91"; */
"91.title" = "Visualização";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "130"; */
"130.title" = "1Password mini";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Always keep 1Password mini running in the background"; ObjectID = "133"; */
"133.ibExternalAccessibilityDescription" = "Manter a 1Password mini sempre em execução (em segundo plano)";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "134"; */
"134.title" = "Manter a 1Password mini sempre em execução";

/* Class = "NSButtonCell"; title = "Show mini app icon in the menu bar"; ObjectID = "146"; */
"146.title" = "Mostrar o ícone da 1Password mini na barra de estado";

/* Class = "NSTextFieldCell"; title = "Keyboard shortcuts"; ObjectID = "152"; */
"152.title" = "Atalhos de teclado";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Keyboard Shortcut"; ObjectID = "155"; */
"155.ibExternalAccessibilityDescription" = "Atalho de teclado";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Keyboard Shortcut"; ObjectID = "156"; */
"156.ibExternalAccessibilityDescription" = "Atalho de teclado";

/* Class = "NSTextFieldCell"; title = "Show 1Password mini"; ObjectID = "157"; */
"157.title" = "Mostrar a 1Password mini";

/* Class = "NSTextFieldCell"; title = "Fill Login on current web page"; ObjectID = "158"; */
"158.title" = "Preencher dados de início de sessão no site atual";

/* Class = "NSTextFieldCell"; title = "Lock 1Password"; ObjectID = "C7A-JQ-rWr"; */
"C7A-JQ-rWr.title" = "Bloquear a 1Password";

/* Class = "NSTextFieldCell"; title = "Recommended if you use 1Password in Safari and other web browsers."; ObjectID = "SAL-qx-hBw"; */
"SAL-qx-hBw.title" = "Recomendado no caso de utilizar a extensão da 1Password para o Safari e outros navegadores.";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Keyboard Shortcut"; ObjectID = "j6e-LA-zQH"; */
"j6e-LA-zQH.ibExternalAccessibilityDescription" = "Atalho de teclado";

